@media only screen and (max-width: 750px) {
  h2 {
  	font-size: 2.5rem;
  }
}

:root {
  /*--maincolor: #e9054b;*/
/*  --maincolor: #c00000;*/
/*  --maincolor: #1876E8;*/

  --maincolor: #BB3455;
  
  --white: #ffffff;
  --black: #000000;

  --lightgray: #f0efef;
  --gray: #D9D9D9;
  --darkgray: #B2B2B2;
    --xdarkgray: #343434;
  
  --green: #0fab4d;
  
  --magenta: #BE3455;
  --orange: #FF9F00;
  --blue:#0070FF;
  --cyan:#41CBAA;

  --errorcolor: #ff5555;
  --red: #e9054b;
}


  body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
  }

  main {
    flex: 1 0 auto;
  }

.input-field .prefix ~ input, .input-field .prefix ~ textarea, .input-field .prefix ~ label, .input-field .prefix ~ .validate ~ label, .input-field .prefix ~ .autocomplete-content {
     margin-left: 0px; 
     width: 100%; 
}

nav ul a {
	color: #f8d133;
}

nav ul a.active {
  background: red;
}

.parallax-container {
    height: 400px;
}

h2.header {
    font-weight: 300;
    color: #f4cf33;
    line-height: 1.1;
}

a:not(.nav) {
    color: #a78d02;
	text-decoration: underline;
}

a.nav.ext {
    height: 62px;
    background: black;
}

.table-of-contents a:not(.lng_selector).active {
    font-weight: 500;
    color: black;
    background: #f8d133;
    border-left: 0px;
    height: 60px;
    padding-left: 19px;
}

.table-of-contents a:not(.lng_selector) {
    color: #f8d133;
    line-height: 64px;
    padding-left: 19px;
}

.table-of-contents a:not(.lng_selector):hover {
    color: #f8d133;
    background: #212121;
	text-decoration: underline;
/*    padding-left: 0px;*/
	padding-left: 19px;
    border: 0px;
}

a.nav.ext:hover {
    background: black;
}

footer.page-footer {
    margin-top: 0px;
     padding-top: 0px; 
    background-color: #eaeaea;
}


.page-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
}

footer.page-footer .footer-copyright {
    color: rgba(134, 134, 134, 0.8);
}

nav {
    background-color: #eaeaea;
    color: black;
}

nav .nav-wrapper {
    text-align: center;
}

.header-text {
    align-self: center;
    margin-top: 30px;
    text-align: center;
    width: 800px;
}

.login-wrapper {
    display: flex;
    justify-content: center;
    padding-top: 50px;
}

.card.login {
    position: relative;
    margin: 0.5rem 0 1rem 0;
    border-radius: 30px;
    border: 1px solid gainsboro;
    box-shadow: none;
    background-color: transparent;
    transition: none;
    width: 380px;
}

.card.login .card-action:last-child {
    border-radius: 0px 0px 30px 30px;
    background-color: var(--maincolor);
}

.card.login input[type=text], .card.login input[type=password] {
    box-shadow: none;
    border-radius: 20px;
    border: none;
    background: var(--lightgray);
    padding-left: 22px;
    margin-left: -8px;
    margin-bottom: 0px;
    color: var(--darkgray);
}

.card.login input[type=text]:focus:not([readonly]), .card.login input[type=password]:focus:not([readonly]) {
    border: none;
    box-shadow: none;
}

.card.login .input-field label:not(.label-icon).active {
    -webkit-transform: translateY(-170%);
    transform: translateY(-170%);
}

.card.login .input-field .prefix ~ label {
    padding-left: 15px;
}

.card.login input[type=submit] {
    background: transparent;
    box-shadow: none;
    font-size: 1.5rem;
}

.card.login .card-action {
    text-align: center;
}

label.big-label {
    background: var(--darkgray);
    padding: 20px 40px 20px 40px;
    font-size: 3rem;
    border-radius: 50px;
    color: var(--white);
    font-weight: 200;
}

.icon-setting-white::after {
    content: url('https://www.avocomp.hu/budanet/okmanyinfo/html/icons/SettingWhite.svg');
    display: block;
    width: 45px;
    height: auto;
}


.login.card .card-action a {
    background: transparent;
    box-shadow: none;
    text-decoration: none;
    color: var(--white);
    font-size: 1.5rem;
}

.login.card .row {
    margin: 10px;
}

.login.card h4 {
/*    background-color: var(--gray);*/
    border-radius: 30px;
/*    padding: 10px;*/
    font-size: 2rem;
}

.login.card {
    color: var(--xdarkgray);
}

.manual.card {
    position: absolute;
    bottom: 40px;
    right: 30px;
    color: var(--darkgray);
}
.manual.card .card-content {
    text-align: center;
}
.manual.card {
    width: 150px;
}
.manual.card .card-action {
    padding: 5px;
}
.manual.card .card-action a {
    font-size: 1rem;
}
